﻿fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS1000B/2000B (1yr) Vertical Pos VISA /9500
DATE:                  2011-01-18 09:50:30
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       552
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Procedure Author:
#        DFM, DAC, VY, ZY
#
#  Model(s) Covered:
#        TDS1000B Series
#          TDS 1001B, TDS 1002B, TDS 1012B
#        TDS2000B Series
#          TDS 2002B, TDS 2004B, TDS 2012B, TDS 2014B, TDS 2022B, TDS 2024B
#        TDS1000B-SC Series
#          TDS 1001B-SC, TDS 1002B-SC, TDS 1012B-SC
#        TDS1000C-SC Series
#          TDS 1001C-SC, TDS 1002C-SC, TDS 1012C-SC
#        TDS2000C Series
#          TDS 2001C, TDS2004C, TDS2002C, TDS2014C, TDS2012C
#          TDS2024C, TDS2022C
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub Tek TDS1000B/2000B Select Channel VISA
#        Sub Tek TDS1000B/2000B Trigger Chk and Level Adj VISA
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  VISA         *RST;HEADER OFF;*OPC?[I!]
  1.002  CALL         Sub Tek TDS1000B/2000B Select Channel VISA

# ***************************** Vertical Position ************************

  1.003  LABEL        VERTICAL_POSITION

  1.004  IF           @Chan == 1
  1.005  RSLT         =
  1.006  RSLT         =VERTICAL POSITION ACCURACY
  1.007  ENDIF

  1.008  HEAD         VERTICAL POSITION ACCURACY
  1.009  RSLT         =
  1.010  HEAD         -2{Channel [V @Chan]}
  1.011  TARGET
  1.012  VISA         CH[V @Chan]:PRO 1;SCA 50E-3
  1.013  VISA         TRIG:MAI:MOD AUTO;EDGE:SOU EXT
  1.014  VISA         ACQ:MOD SAMP;STATE ON
  1.015  VISA         MEASU:MEAS[V @Chan]:SOU CH[V @Chan];TYP MEAN;*OPC?[I!]

# @MeasError = ABS(Nominal - UUT indicated)
# @Margin = @Limit - @MeasError
# @Result: indicated the test result for each point
  1.016  MATH         @MeasError = 0
  1.017  MATH         @Result = 0

# @Limit is the upper limit for each test point
  1.018  MATH         @Limit = 0.028
  1.019  9500         1.8V                                              S
  1.020  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.021  JMPL         TEST_EVALUATION              @Result

  1.022  MATH         @Limit = 0.0276
  1.023  9500         1.76V                                             S
  1.024  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.025  JMPL         TEST_EVALUATION              @Result

  1.026  MATH         @Limit = 0.0272
  1.027  9500         1.72V                                             S
  1.028  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.029  JMPL         TEST_EVALUATION              @Result

  1.030  MATH         @Limit = 0.0268
  1.031  9500         1.68V                                             S
  1.032  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.033  JMPL         TEST_EVALUATION              @Result

  1.034  MATH         @Limit = 0.0264
  1.035  9500         1.64V                                             S
  1.036  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.037  JMPL         TEST_EVALUATION              @Result

  1.038  MATH         @Limit = 0.026
  1.039  9500         1.6V                                              S
  1.040  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.041  JMPL         TEST_EVALUATION              @Result

  1.042  MATH         @Limit = 0.0256
  1.043  9500         1.56V                                             S
  1.044  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.045  JMPL         TEST_EVALUATION              @Result

  1.046  MATH         @Limit = 0.0252
  1.047  9500         1.52V                                             S
  1.048  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.049  JMPL         TEST_EVALUATION              @Result

  1.050  MATH         @Limit = 0.0248
  1.051  9500         1.48V                                             S
  1.052  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.053  JMPL         TEST_EVALUATION              @Result

  1.054  MATH         @Limit = 0.0244
  1.055  9500         1.44V                                             S
  1.056  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.057  JMPL         TEST_EVALUATION              @Result

  1.058  MATH         @Limit = 0.024
  1.059  9500         1.40V                                             S
  1.060  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.061  JMPL         TEST_EVALUATION              @Result

  1.062  MATH         @Limit = 0.0236
  1.063  9500         1.36V                                             S
  1.064  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.065  JMPL         TEST_EVALUATION              @Result

  1.066  MATH         @Limit = 0.0232
  1.067  9500         1.32V                                             S
  1.068  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.069  JMPL         TEST_EVALUATION              @Result

  1.070  MATH         @Limit = 0.0228
  1.071  9500         1.28V                                             S
  1.072  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.073  JMPL         TEST_EVALUATION              @Result

  1.074  MATH         @Limit = 0.0224
  1.075  9500         1.24V                                             S
  1.076  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.077  JMPL         TEST_EVALUATION              @Result

  1.078  MATH         @Limit = 0.022
  1.079  9500         1.20V                                             S
  1.080  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.081  JMPL         TEST_EVALUATION              @Result

  1.082  MATH         @Limit = 0.0216
  1.083  9500         1.16V                                             S
  1.084  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.085  JMPL         TEST_EVALUATION              @Result

  1.086  MATH         @Limit = 0.0212
  1.087  9500         1.12V                                             S
  1.088  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.089  JMPL         TEST_EVALUATION              @Result

  1.090  MATH         @Limit = 0.0208
  1.091  9500         1.08V                                             S
  1.092  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.093  JMPL         TEST_EVALUATION              @Result

  1.094  MATH         @Limit = 0.0204
  1.095  9500         1.04V                                             S
  1.096  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.097  JMPL         TEST_EVALUATION              @Result

  1.098  MATH         @Limit = 0.02
  1.099  9500         1.00V                                             S
  1.100  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.101  JMPL         TEST_EVALUATION              @Result

  1.102  MATH         @Limit = 0.0196
  1.103  9500         0.96V                                             S
  1.104  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.105  JMPL         TEST_EVALUATION              @Result

  1.106  MATH         @Limit = 0.0192
  1.107  9500         0.92V                                             S
  1.108  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.109  JMPL         TEST_EVALUATION              @Result

  1.110  MATH         @Limit = 0.0188
  1.111  9500         0.88V                                             S
  1.112  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.113  JMPL         TEST_EVALUATION              @Result

  1.114  MATH         @Limit = 0.0184
  1.115  9500         0.84V                                             S
  1.116  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.117  JMPL         TEST_EVALUATION              @Result

  1.118  MATH         @Limit = 0.018
  1.119  9500         0.80V                                             S
  1.120  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.121  JMPL         TEST_EVALUATION              @Result

  1.122  MATH         @Limit = 0.0176
  1.123  9500         0.76V                                             S
  1.124  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.125  JMPL         TEST_EVALUATION              @Result

  1.126  MATH         @Limit = 0.0172
  1.127  9500         0.72V                                             S
  1.128  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.129  JMPL         TEST_EVALUATION              @Result

  1.130  MATH         @Limit = 0.0168
  1.131  9500         0.68V                                             S
  1.132  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.133  JMPL         TEST_EVALUATION              @Result

  1.134  MATH         @Limit = 0.0164
  1.135  9500         0.64V                                             S
  1.136  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.137  JMPL         TEST_EVALUATION              @Result

  1.138  MATH         @Limit = 0.016
  1.139  9500         0.60V                                             S
  1.140  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.141  JMPL         TEST_EVALUATION              @Result

  1.142  MATH         @Limit = 0.0156
  1.143  9500         0.56V                                             S
  1.144  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.145  JMPL         TEST_EVALUATION              @Result

  1.146  MATH         @Limit = 0.0152
  1.147  9500         0.52V                                             S
  1.148  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.149  JMPL         TEST_EVALUATION              @Result

  1.150  MATH         @Limit = 0.0148
  1.151  9500         0.48V                                             S
  1.152  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.153  JMPL         TEST_EVALUATION              @Result

  1.154  MATH         @Limit = 0.0144
  1.155  9500         0.44V                                             S
  1.156  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.157  JMPL         TEST_EVALUATION              @Result

  1.158  MATH         @Limit = 0.014
  1.159  9500         0.40V                                             S
  1.160  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.161  JMPL         TEST_EVALUATION              @Result

  1.162  MATH         @Limit = 0.0136
  1.163  9500         0.36V                                             S
  1.164  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.165  JMPL         TEST_EVALUATION              @Result

  1.166  MATH         @Limit = 0.0132
  1.167  9500         0.32V                                             S
  1.168  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.169  JMPL         TEST_EVALUATION              @Result

  1.170  MATH         @Limit = 0.0128
  1.171  9500         0.28V                                             S
  1.172  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.173  JMPL         TEST_EVALUATION              @Result

  1.174  MATH         @Limit = 0.0124
  1.175  9500         0.24V                                             S
  1.176  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.177  JMPL         TEST_EVALUATION              @Result

  1.178  MATH         @Limit = 0.012
  1.179  9500         0.20V                                             S
  1.180  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.181  JMPL         TEST_EVALUATION              @Result

  1.182  MATH         @Limit = 0.0116
  1.183  9500         0.16V                                             S
  1.184  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.185  JMPL         TEST_EVALUATION              @Result

  1.186  MATH         @Limit = 0.0112
  1.187  9500         0.12V                                             S
  1.188  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.189  JMPL         TEST_EVALUATION              @Result

  1.190  MATH         @Limit = 0.0108
  1.191  9500         0.08V                                             S
  1.192  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.193  JMPL         TEST_EVALUATION              @Result

  1.194  MATH         @Limit = 0.0104
  1.195  9500         0.04V                                             S
  1.196  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.197  JMPL         TEST_EVALUATION              @Result

  1.198  MATH         @Limit = 0.01
  1.199  9500         0.00V                                             S
  1.200  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.201  JMPL         TEST_EVALUATION              @Result

  1.202  MATH         @Limit = 0.0104
  1.203  9500         -0.04V                                            S
  1.204  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.205  JMPL         TEST_EVALUATION              @Result

  1.206  MATH         @Limit = 0.01079
  1.207  9500         -0.08V                                            S
  1.208  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.209  JMPL         TEST_EVALUATION              @Result

  1.210  MATH         @Limit = 0.0112
  1.211  9500         -0.12V                                            S
  1.212  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.213  JMPL         TEST_EVALUATION              @Result

  1.214  MATH         @Limit = 0.01159
  1.215  9500         -0.16V                                            S
  1.216  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.217  JMPL         TEST_EVALUATION              @Result

  1.218  MATH         @Limit = 0.01199
  1.219  9500         -0.20V                                            S
  1.220  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.221  JMPL         TEST_EVALUATION              @Result

  1.222  MATH         @Limit = 0.01239
  1.223  9500         -0.24V                                            S
  1.224  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.225  JMPL         TEST_EVALUATION              @Result

  1.226  MATH         @Limit = 0.01279
  1.227  9500         -0.28V                                            S
  1.228  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.229  JMPL         TEST_EVALUATION              @Result

  1.230  MATH         @Limit = 0.01319
  1.231  9500         -0.32V                                            S
  1.232  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.233  JMPL         TEST_EVALUATION              @Result

  1.234  MATH         @Limit = 0.01359
  1.235  9500         -0.36V                                            S
  1.236  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.237  JMPL         TEST_EVALUATION              @Result

  1.238  MATH         @Limit = 0.01399
  1.239  9500         -0.40V                                            S
  1.240  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.241  JMPL         TEST_EVALUATION              @Result

  1.242  MATH         @Limit = 0.01439
  1.243  9500         -0.44V                                            S
  1.244  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.245  JMPL         TEST_EVALUATION              @Result

  1.246  MATH         @Limit = 0.0148
  1.247  9500         -0.48V                                            S
  1.248  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.249  JMPL         TEST_EVALUATION              @Result

  1.250  MATH         @Limit = 0.0152
  1.251  9500         -0.52V                                            S
  1.252  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.253  JMPL         TEST_EVALUATION              @Result

  1.254  MATH         @Limit = 0.0156
  1.255  9500         -0.56V                                            S
  1.256  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.257  JMPL         TEST_EVALUATION              @Result

  1.258  MATH         @Limit = 0.016
  1.259  9500         -0.60V                                            S
  1.260  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.261  JMPL         TEST_EVALUATION              @Result

  1.262  MATH         @Limit = 0.0164
  1.263  9500         -0.64V                                            S
  1.264  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.265  JMPL         TEST_EVALUATION              @Result

  1.266  MATH         @Limit = 0.0168
  1.267  9500         -0.68V                                            S
  1.268  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.269  JMPL         TEST_EVALUATION              @Result

  1.270  MATH         @Limit = 0.0172
  1.271  9500         -0.72V                                            S
  1.272  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.273  JMPL         TEST_EVALUATION              @Result

  1.274  MATH         @Limit = 0.0176
  1.275  9500         -0.76V                                            S
  1.276  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.277  JMPL         TEST_EVALUATION              @Result

  1.278  MATH         @Limit = 0.018
  1.279  9500         -0.80V                                            S
  1.280  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.281  JMPL         TEST_EVALUATION              @Result

  1.282  MATH         @Limit = 0.0184
  1.283  9500         -0.84V                                            S
  1.284  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.285  JMPL         TEST_EVALUATION              @Result

  1.286  MATH         @Limit = 0.0188
  1.287  9500         -0.88V                                            S
  1.288  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.289  JMPL         TEST_EVALUATION              @Result

  1.290  MATH         @Limit = 0.0192
  1.291  9500         -0.92V                                            S
  1.292  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.293  JMPL         TEST_EVALUATION              @Result

  1.294  MATH         @Limit = 0.0196
  1.295  9500         -0.96V                                            S
  1.296  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.297  JMPL         TEST_EVALUATION              @Result

  1.298  MATH         @Limit = 0.02
  1.299  9500         -1.00V                                            S
  1.300  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.301  JMPL         TEST_EVALUATION              @Result

  1.302  MATH         @Limit = 0.0204
  1.303  9500         -1.04V                                            S
  1.304  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.305  JMPL         TEST_EVALUATION              @Result

  1.306  MATH         @Limit = 0.0208
  1.307  9500         -1.08V                                            S
  1.308  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.309  JMPL         TEST_EVALUATION              @Result

  1.310  MATH         @Limit = 0.0212
  1.311  9500         -1.12V                                            S
  1.312  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.313  JMPL         TEST_EVALUATION              @Result

  1.314  MATH         @Limit = 0.0216
  1.315  9500         -1.16V                                            S
  1.316  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.317  JMPL         TEST_EVALUATION              @Result

  1.318  MATH         @Limit = 0.022
  1.319  9500         -1.20V                                            S
  1.320  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.321  JMPL         TEST_EVALUATION              @Result

  1.322  MATH         @Limit = 0.0224
  1.323  9500         -1.24V                                            S
  1.324  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.325  JMPL         TEST_EVALUATION              @Result

  1.326  MATH         @Limit = 0.0228
  1.327  9500         -1.28V                                            S
  1.328  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.329  JMPL         TEST_EVALUATION              @Result

  1.330  MATH         @Limit = 0.0232
  1.331  9500         -1.32V                                            S
  1.332  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.333  JMPL         TEST_EVALUATION              @Result

  1.334  MATH         @Limit = 0.0236
  1.335  9500         -1.36V                                            S
  1.336  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.337  JMPL         TEST_EVALUATION              @Result

  1.338  MATH         @Limit = 0.024
  1.339  9500         -1.40V                                            S
  1.340  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.341  JMPL         TEST_EVALUATION              @Result

  1.342  MATH         @Limit = 0.0244
  1.343  9500         -1.44V                                            S
  1.344  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.345  JMPL         TEST_EVALUATION              @Result

  1.346  MATH         @Limit = 0.0248
  1.347  9500         -1.48V                                            S
  1.348  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.349  JMPL         TEST_EVALUATION              @Result

  1.350  MATH         @Limit = 0.0252
  1.351  9500         -1.52V                                            S
  1.352  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.353  JMPL         TEST_EVALUATION              @Result

  1.354  MATH         @Limit = 0.0256
  1.355  9500         -1.56V                                            S
  1.356  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.357  JMPL         TEST_EVALUATION              @Result

  1.358  MATH         @Limit = 0.026
  1.359  9500         -1.60V                                            S
  1.360  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.361  JMPL         TEST_EVALUATION              @Result

  1.362  MATH         @Limit = 0.0264
  1.363  9500         -1.64V                                            S
  1.364  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.365  JMPL         TEST_EVALUATION              @Result

  1.366  MATH         @Limit = 0.0268
  1.367  9500         -1.68V                                            S
  1.368  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.369  JMPL         TEST_EVALUATION              @Result

  1.370  MATH         @Limit = 0.0272
  1.371  9500         -1.72V                                            S
  1.372  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.373  JMPL         TEST_EVALUATION              @Result

  1.374  MATH         @Limit = 0.0276
  1.375  9500         -1.76V                                            S
  1.376  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.377  JMPL         TEST_EVALUATION              @Result

  1.378  MATH         @Limit = 0.028
  1.379  9500         -1.80V                                            S
  1.380  CALL         Sub Tek TDS1000B/2000B Calculate Vertical Pos VISA
  1.381  JMPL         TEST_EVALUATION              @Result

  1.382  LABEL        TEST_EVALUATION
  1.383  9500         *                                                 S
  1.384  MATH         TestText = " Vertical Position, Min Margin:"
  1.385  MATH         TestText = TestText & FMT(@Margin, "%.3f")
  1.386  EVAL   -e @Margin > 0 : [V TestText]

  2.001  HEAD         -2
  2.002  END
